@charset "utf-8";
/*------------------------------------------------------------
	about
------------------------------------------------------------*/
#about .blueBg {
	padding: 2rem 0 9rem;
	position: relative;
	background-color: #F0F9FD;
}
#about .blueBg::before {
	position: absolute;
	left: 0;
	top: -14.4rem;
	width: 100%;
	height: 14.4rem;
	background: url(../img/common/bg02.png) no-repeat left bottom;
	background-size: 144rem auto;
	content: "";
}
#about .blueBg .imgBox {
	position: relative;
}
#about .blueBg .ttl {
	margin-bottom: 4.1rem;
	color: #3098CF;
	font-size: 2.4rem;
	font-weight: 700;
}
#about .blueBg p {
	margin-bottom: 4rem;
	line-height: 1.75;
}
#about .blueBg .img {
	position: absolute;
	right: 0;
	bottom: -1rem;
	width: 51.3rem;
}
#about .blueBg .comLink03 {
	margin: 0;
}
#about .whiteBg {
	padding: 7.2rem 0 4.7rem;
}
#about .whiteBg .info:not(:last-child) {
	margin-bottom: 7.3rem;
}
#about .whiteBg .headLine02 {
	margin-bottom: 2.2rem;
}
#about .whiteBg .text {
	margin-bottom: 3rem;
	padding-top: 1px;
	line-height: 1.75;
}
#about .whiteBg .infoBox {
	padding: 0 5rem;
}
#about .whiteBg .blue {
	margin-bottom: 3rem;
	padding: 2rem 6rem 4rem;
	border-radius: 1rem;
	background-color: #F0F9FD;
}
@media all and (min-width: 1080px) {
	#about .pageTitle.bg {
		margin-bottom: 22.3rem;
	}
	#about .whiteBg .comLinkList {
		margin-top: -2.7rem;
	}
	#about .whiteBg .comLinkList li {
		margin-top: 2.7rem;
	}
	#about .whiteBg .comLinkList01 {
		margin-top: -3.7rem;
	}
	#about .whiteBg .comLinkList01 li {
		margin-top: 3.7rem;
	}
	#about .whiteBg .comLinkList02 {
		margin-top: -1rem;
	}
	#about .whiteBg .comLinkList02 li {
		margin-top: 1rem;
	}
	#about .whiteBg .comLinkList03 {
		margin-top: -2rem;
	}
	#about .whiteBg .comLinkList03 li {
		margin-top: 2rem;
	}
}
@media all and (max-width: 1079px) {
	#about .pageTitle.bg {
		margin-bottom: 13.9rem;
	}
	#about .blueBg {
		padding: 3.1rem 0 6rem;
	}
	#about .blueBg::before {
		top: -8rem;
		height: 8rem;
		background-image: url(../img/common/bg02_sp.png);
		background-size: 100% 8rem;
	}
	#about .blueBg .ttl {
		margin-bottom: 2rem;
		font-size: 2rem;
		line-height: 1.75;
	}
	#about .blueBg p {
		margin-bottom: 2rem;
	}
	#about .blueBg .img {
		margin: 0 -2rem 2rem;
		position: static;
		width: auto;
	}
	#about .blueBg .img img {
		width: 100%;
	}
	#about .blueBg .comLink03 {
		margin: 0 auto;
	}
	#about .whiteBg {
		padding: 6rem 0 3.9rem;
	}
	#about .whiteBg .info:not(:last-child) {
		margin-bottom: 6rem;
	}
	#about .whiteBg .headLine02 {
		margin-bottom: 2rem;
	}
	#about .whiteBg .text {
		margin-bottom: 2rem;
		padding-top: 0;
	}
	#about .whiteBg .infoBox {
		padding: 0;
	}
	#about .whiteBg .blue {
		margin: 0 1.5rem 2rem;
		padding: 2.1rem 1.5rem 2rem;
	}
}
/*------------------------------------------------------------
	about/enterprise
------------------------------------------------------------*/
#enterprise .whiteBox {
	padding: 2.5rem 0 4.7rem;
}
#enterprise .whiteBox .info:not(:last-child) {
	margin-bottom: 16.2rem;
}
#enterprise .whiteBox .headLine02 {
	margin-bottom: 3.3rem;
}
#enterprise .whiteBox .text {
	margin-bottom: 3rem;
	line-height: 1.75;
}
#enterprise .whiteBox .comLinkList + .headLine03 {
	margin-top: 4.4rem;
}
@media all and (min-width: 1080px) {
	#enterprise .whiteBox .comLinkList {
		margin-left: 2rem;
		margin-right: 2rem;
	}
	#enterprise .whiteBox .headLine02 + .headLine03 {
		margin-top: 6.7rem;
	}
}
@media all and (max-width: 1079px) {
	#enterprise .whiteBox {
		padding: 5.3rem 0 7rem;
	}
	#enterprise .whiteBox .info:not(:last-child) {
		margin-bottom: 9rem;
	}
	#enterprise .whiteBox .headLine02 {
		margin-bottom: 2rem;
	}
	#enterprise .whiteBox .text {
		margin-bottom: 2rem;
	}
	#enterprise .whiteBox .headLine02 + .headLine03 {
		margin-top: 3.4rem;
	}
	#enterprise .whiteBox .comLinkList + .headLine03 {
		margin-top: 3.4rem;
	}
}
/*------------------------------------------------------------
	about/brand
------------------------------------------------------------*/
#brand .headLine01 .sml {
	margin-top: -0.2rem;
	display: block;
	font-size: 3rem;
	font-weight: 500;
}
#brand .sec01 {
	margin-bottom: 6.8rem;
}
#brand .sec01 .headLine02 {
	margin-bottom: 2.3rem;
}
#brand .sec01 .textImg {
	width: 34rem;
	margin-top: 1.4rem;
}
#brand .sec01 .textBox {
	width: 61rem;
}
#brand .sec01 p {
	margin-bottom: 1rem;
	line-height: 1.75;
}
#brand .sec02 {
	padding: 10.2rem 0 8.2rem;
	background-color: #F0F9FD;
}
#brand .sec02 .headLine02 {
	margin-bottom: 3.3rem;
}
#brand .sec02 .imgBox {
	padding: 2rem 4rem 2.5rem;
	align-items: center;
	background-color: #fff;
	border-radius: 1rem;
}
#brand .sec02 .photo {
	width: 31.9rem;
}
#brand .sec02 .textBox {
	width: 57.1rem;
}
#brand .sec02 p {
	line-height: 1.75;
}
#brand .sec03 {
	padding-bottom: 8rem;
	margin-bottom: -3.3rem;
	background-color: #F0F9FD;
}
#brand .sec03 .headLine02 {
	margin-bottom: 4.3rem;
}
#brand .sec03 p {
	line-height: 1.75;
}
#brand .sec03 .imgBox {
	margin-bottom: 6rem;
}
#brand .sec03 .photo {
	width: 44rem;
	margin-top: -2rem;
	order: 1;
}
#brand .sec03 .textBox {
	width: 50rem;
}
#brand .sec03 .listUl {
	margin-top: -6rem;
}
#brand .sec03 .listUl li {
	margin-top: 6rem;
	width: 47rem;
	padding: 4.3rem 4rem 5rem;
	background-color: #fff;
	border-radius: 1rem;
}
#brand .sec03 .listUl .ttl {
	margin-bottom: 2.5rem;
	text-align: center;
	color: #3098CF;
	font-size: 2.4rem;
	font-weight: 700;
}
#brand .sec03 .listUl .pho {
	margin: 0 -0.5rem 3rem;
}
@media all and (min-width: 1080px) {
	#brand .pageTitle {
		margin-bottom: 8.2rem;
		padding-bottom: 3.1rem;
	}
}
@media all and (max-width: 1079px) {
	#brand .headLine01 .sml {
		font-size: 1.8rem;
	}
	#brand .pageTitle {
		margin-bottom: 9.1rem;
	}
	#brand .sec01 {
		margin-bottom: 5rem;
	}
	#brand .sec01 .headLine02 {
		margin-bottom: 0.2rem;
	}
	#brand .sec01 .imgBox {
		display: block;
	}
	#brand .sec01 .textImg {
		width: 32.2rem;
		margin: 0 auto -0.6rem;
	}
	#brand .sec01 .textBox {
		width: auto;
	}
	#brand .sec01 p {
		margin-bottom: 3rem;
	}
	#brand .sec02 {
		padding: 3rem 0 7rem;
	}
	#brand .sec02 .headLine02 {
		margin-bottom: 2rem;
	}
	#brand .sec02 .imgBox {
		padding: 3rem 2rem;
		display: block;
	}
	#brand .sec02 .photo {
		margin: 0 0.3rem 3.1rem;
		width: auto;
		text-align: center;
	}
	#brand .sec02 .textBox {
		width: auto;
	}
	#brand .sec03 {
		padding-bottom: 2rem;
		margin-bottom: -2rem;
	}
	#brand .sec03 .headLine02 {
		margin: 0 0 -1.2rem 2rem;
	}
	#brand .sec03 .imgBox {
		margin-bottom: 4rem;
		display: block;
	}
	#brand .sec03 .photo {
		width: auto;
		margin: 0 0.5rem 0 0.1rem;
		text-align: center;
	}
	#brand .sec03 .textBox {
		width: auto;
	}
	#brand .sec03 .listUl {
		margin-top: 0;
		display: block;
	}
	#brand .sec03 .listUl li {
		margin: 0 0 4rem;
		width: auto;
		padding: 2.5rem 2rem 3rem;
	}
	#brand .sec03 .listUl .ttl {
		margin-bottom: 2.9rem;
		font-size: 2rem;
	}
	#brand .sec03 .listUl .pho {
		margin: 0 -3.4rem 3.6rem;
		text-align: center;
	}
	#brand .sec03 .listUl .pho01 {
		margin: -4rem -3.4rem 3rem;
	}
	#brand .sec03 .listUl .pho02 {
		margin: -1.4rem 2.2rem 2.2rem;
	}
	#brand .sec03 .listUl .pho03 {
		margin: -1.2rem -2.5rem 1.7rem;
	}
}
/*------------------------------------------------------------
	coop
------------------------------------------------------------*/
#coop .comImgArea + .headLine03 {
	margin-top: 5rem;
}
/*------------------------------------------------------------
	soudaikai
------------------------------------------------------------*/
#soudaikai .phoList li {
	width: 23rem;
	margin: 0 2rem;
	text-align: center;
}
#soudaikai .phoList li span {
	display: block;
	margin-top: 0.5rem;
}
#soudaikai .comTable table th {
	width: auto;
}
#soudaikai .comTable table th,
#soudaikai .comTable table td:not(.left) {
	text-align: center;
}
#soudaikai .comText .num {
	font-weight: 700;
	font-size: 2rem;
}
@media all and (min-width: 1080px) {
	#soudaikai .comSortList a:hover {
		background-color: #F0F9FD;
	}
}
@media all and (max-width: 1079px) {
	#soudaikai .phoList {
		justify-content: space-between;
	}
	#soudaikai .phoList li {
		width: calc(50% - 1rem);
		margin: 0;
	}
	#soudaikai .phoList img {
		width: 100%;
	}
}
/*------------------------------------------------------------
    soudai
------------------------------------------------------------*/
#soudai .inputBox {
    border: 0.2rem solid #7DC4E0;
	padding: 2rem;
	background-color:#F0F9FD;
	text-align:center
}
#soudai .inputBox input[type="password"] {
	margin: 0 2rem;
	width: 28rem;
	padding: 0 1rem;
	height: 4rem;
	font-size: 1.6rem;
	color: #444;
	border: 1px solid #ccc;
	box-sizing: border-box;
	appearance: none;
	box-shadow: none;
	border-radius: 0;
	background: #fff;
}
#soudai .inputBox input[type="submit"] {
	width: 10rem;
	height: 4rem;
	font-size: 1.6rem;
	color: #444;
	font-weight: 700;
	border: 1px solid #ccc;
	box-sizing: border-box;
	appearance: none;
	box-shadow: none;
	border-radius: 0;
	background: #ccc;
	cursor: pointer;
	transition: .3s;
}
@media all and (min-width: 1080px) {
	#soudai .inputBox input[type="submit"]:hover {
		opacity: 0.7;
	}
}
@media all and (max-width: 1079px) {
	#soudai .inputBox input[type="password"] {
		margin: 1rem auto;
		display: block;
	}
	#soudai .inputBox input[type="submit"] {
		display: block;
		margin: 0 auto;
	}
}
/*------------------------------------------------------------
    link
------------------------------------------------------------*/
#link .inner a {
	text-decoration: underline;
}
#link .inner a[href^="tel:"] {
	text-decoration: none;
}
#link .inner .btn {
	margin-bottom: 2rem ;
}
@media all and (min-width: 1080px) {
	#link .inner a:hover {
		text-decoration: none;
	}
	#link .inner .btn a:hover {
		opacity: 0.7;
	}
}
/*------------------------------------------------------------
    ayumi
------------------------------------------------------------*/
#ayumi .info .ttl {
	margin-bottom: 1.5rem;
	padding: 1rem 2rem;
	font-size: 1.8rem;
	font-weight: 700;
	background-color: #F5E6CD;
	border-radius: 1rem;
	font-family: "Inter", "Zen Kaku Gothic New", sans-serif;
}
#ayumi .info.color01 .ttl {
	background-color: #D9E9BF;
}
#ayumi .info.color02 .ttl {
	background-color: #BDE9F0;
}
#ayumi .info.color03 .ttl{
	background-color: #C4E0F6;
}
#ayumi .info.color04 .ttl {
	background-color: #FFCCC8;
}
#ayumi .info table {
	width: 100%;
	border-collapse: collapse;
}
#ayumi .info th,
#ayumi .info td {
	padding: 2rem;
	text-align: left;
	vertical-align: top;
	line-height: 1.75;
	font-weight: 500;
	border-top: 1px solid #F5E6CD;
	border-bottom: 1px solid #F5E6CD;
	font-family: "Inter", "Zen Kaku Gothic New", sans-serif;
}
#ayumi .info th {
	width: 12rem;
	color: #ED9740;
	background-color: #FCF9F3;
}
#ayumi .info .imgBox {
	display: flex;
	justify-content: space-between;
}
#ayumi .info .photo {
	width: 20rem;
	text-align: center;
	order: 1;
}
#ayumi .info.color01 th {
	background-color: #F6FAF0;
	color: #80B536;
}
#ayumi .info.color01 th,
#ayumi .info.color01 td {
	border-color: #D9E9BF;
}
#ayumi .info.color02 th {
	background-color: #EFFAFC;
	color: #47C4D7;
}
#ayumi .info.color02 th,
#ayumi .info.color02 td {
	border-color: #BDE9F0;
}
#ayumi .info.color03 th {
	background-color: #F1F8FD;
	color: #379BE2;
}
#ayumi .info.color03 th,
#ayumi .info.color03 td {
	border-color: #C4E0F6;
}
#ayumi .info.color04 th {
	background-color: #FFF3F2;
	color: #FF3D35;
}
#ayumi .info.color04 th,
#ayumi .info.color04 td {
	border-color: #FFCCC8;
}
@media all and (max-width: 1079px) {
	#ayumi .info th,
	#ayumi .info td {
		padding: 1rem;
	}
	#ayumi .info th {
		width: 10rem;
	}
	#ayumi .info .imgBox {
		display: block;
	}
	#ayumi .info .photo {
		width: auto;
		margin-bottom: 1rem;
	}
}
/*------------------------------------------------------------
    customer_harassment
------------------------------------------------------------*/
#customer_harassment .dotList li {
	padding-left: 1em;
	margin-bottom: 1rem;
	line-height: 1.75;
	text-indent: -1em;
}
#customer_harassment .dotList li:last-child {
	margin-bottom: 0;
}
#customer_harassment .dotList span {
	margin-left: 2em;
	display: block;
	text-indent: -2em;
}
#customer_harassment .comTextUl li {
	padding-left: 1.3em;
	text-indent: -1.3em;
}